Subject: [IGSMAIL-0422] Best Wishes for 1994
From: Gerhard Beutler
Date: Fri, 24 Dec 1993 3:33:00 PST

******************************************************************************
IGS Electronic Mail      Fri Dec 24  3:33:00 PST 1993      Message Number 0422
******************************************************************************

Author: Gerhard Beutler
Subject: Best Wishes for 1994

Dear IGS participants, dear friends of IGS,

on behalf of the IGS Governing Board I would like to wish you

           Merry Christmas and a Happy New Year !
           ====================================

It is a special year for the IGS --Remember that January 1, 1994
marks the start of the official IGS. I am convinced that we will
see a continuous improvement of the IGS products (as it was the
case over the past 2 years) and that the combined orbit -- based on
the individual series of seven IGS processing centers will be the
accurate and reliable product necessary for our IAG Service.

On behalf of the IGS Governing Board I would like to thank all
IGS participants for their continuos support of the IGS activities.

                                              Yours sincerely

                                              Gerhard Beutler
                                              Chairman,
                                              IGS Governing Board